body, html, div, th, td, table, tr, li, ul, p, h1, h2, a, img { font-size: 100%; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; margin: 0; padding: 0; border-width: 0; list-style-type: none; }
html { color: #737373; font-family: Arial, Helvetica, sans-serif; font-size: 0.86em; line-height: 1.5em; background-color: black; min-width: 950px; padding-top: 60px; }
body { background-image: url(../bilder/schwarz-blau.gif); background-repeat: repeat-x; background-position: 0 45px; }
h1   { color: #bbb; font-weight: bold; padding-bottom: 1em; }
h2 { font-weight: bold; margin: 0.5em 0 0.3em 0; }
h2.big { font-size: 1.2em; line-height: 1.35em; margin-bottom: 0.5em; }
h2.big .small { font-size: 0.83em; font-weight: normal; padding-bottom: 0.5em; display:block; }
p, div.p { padding-bottom: 0.75em; }
a, .LinkKastenListe a h2 { color: #969857 ; }
a:visited, .LinkKastenListe a:visited h2 { color: #b3b6a3; }
a:hover, a:active { color: #c2c200; text-decoration: none; }
.Menue a, .Menue a:visited, #Fuss a, #Fuss a:visited { color: #969857; text-decoration: none; border-style: none; display: block; }
.Menue a:hover, #Fuss a:hover { color: #fff; text-decoration: none; border-style: none; }
#MainMenue li { float: left; margin-bottom: -17px; }
#MainMenue a { height: 2em; padding: 0.5em 1em 17px; }
#SideMenue a, #SideMenue a:visited { padding: 0.2em 1em 0.2em 27px; border-bottom: 1px dotted #d4d4d4; }
#SideMenue a:hover { color: #c2c200; background-image: url(../bilder/kleinerPfeilGelb.gif); background-repeat: no-repeat; background-position: 11px center; }
#MainMenue a:hover { background-image: url(../bilder/PfeilAufSchwarz.gif); background-repeat: no-repeat; background-position: center 0; }
#Mitte { background-color: #f5f6f9; background-image: url(../bilder/SchattenAufWeiss.gif); background-repeat: repeat-x; background-position: 0 0; width: 950px; float: left; }
#Inhalt { width: 500px; float: right; min-height: 400px; padding: 30px 200px 60px 1em; }
#Fuss { color: #3c4b51; font-size: 0.8em; line-height: 1.4em; width: 20em; clear: both; padding: 10px 0 10px 250px; }
#MainMenue { width: 28em; height: 2.5em; margin-left: -1em; padding-left: 250px; }
#SideMenue { font-size: 0.9em; width: 195px; overflow: hidden; float: left; margin-top: -0.2em; padding: 30px 0 30px 0     }
img#Logo { padding: 0 0 33px 94px; display: block; }
.Kasten { background-color: white; background-repeat: repeat-x; background-position: 0 bottom; margin: 0.5em -1em 1em; padding: 0 1em; border: dashed 1px #d4d4d4; }
.LinkKastenListe a { margin: 0 -1em; padding: 0 1em 0; border: dotted 1px #f5f6f9; display: block; }
.LinkKastenListe a:hover { background-color: white; border: dotted 1px #b4c841; }
.LinkKastenListe p { color: gray; margin-left: 77px; }
.LinkKastenListe a h2 { width: 421px; float: right; border-bottom: 1px solid #d4d4d4; }
/*
.LinkKasten { width: 498px; position: relative; margin: 0 0 0 -1em; padding: 0.5em 1em 0;  border: dotted 1px #f5f6f9; }
.LinkKasten:hover { background-color: white; border: dotted 1px #b4c841; }
.LinkKasten h2 { width: 100%; height: 100%; position: absolute; z-index: 20; margin: 0; padding: 0; }
.LinkKasten h2 a { display: block; width: 500px; height: 100%; margin: -0.5em 0 0 -1em; padding: 0.5em 1em 0; }
.LinkKasten p { position: relative; z-index: 10; padding-top: 1.7em; }
*/
#Inhalt img { background-color: white; margin: 0 -1em 1em; padding: 1em; border: solid 1px #d4d4d4; }
#Inhalt .LinkKastenListe img { background-color: transparent; width: 55px; height: 55px; overflow: hidden; float: left; margin: 0.7em 0 0 0; padding: 2px; display: block; }
.invis { display: none; }

table.Projektdetails { font-size: 0.8em; line-height: 1.4em; margin-bottom: 1.4em; }
th { color: #bbb; text-align: right; vertical-align: top; padding-right: 1em; border-right: 1px solid #d4d4d4; }
td { padding-left: 1em; }

#Inhalt ul.norm { margin-top: 1.3em; margin-bottom: 1.3em; }
#Inhalt ul.norm li { margin-left: 1.1em; padding-bottom: 0.25em; padding-left: 0.6em; list-style-type: square; }
#Inhalt ul.norm li.extra { padding-top: 0.6em; }

.B1_Startseite #MainMenue a#M1_Startseite, 
.B1_Leistungen #MainMenue a#M1_Leistungen, 
.B1_Arbeitsproben #MainMenue a#M1_Arbeitsproben, 
.B1_Kontakt #MainMenue a#M1_Kontakt {color: #ccc !important; background-color: #1e2a2f; background-image: url(../bilder/PfeilAufWeissBreit.gif); background-repeat: no-repeat; background-position: center bottom; position:relative; z-index: 10; cursor:default;}
.B2_ArbeitsprobenUebersicht #SideMenue a#M2_ArbeitsprobenUebersicht,
.B2_KatalogSpiegel #SideMenue a#M2_KatalogSpiegel,
.B2_WebsiteDschungelfuehrer #SideMenue a#M2_WebsiteDschungelfuehrer,
.B2_ProgrammArchaeopteryx #SideMenue a#M2_ProgrammArchaeopteryx,
.B2_AnimationSpiegel #SideMenue a#M2_AnimationSpiegel,
.B2_WebsiteSonorTeutonicus #SideMenue a#M2_WebsiteSonorTeutonicus,
.B2_AnleitungSpiegel #SideMenue a#M2_AnleitungSpiegel,
.B2_Programmutanalythis #SideMenue a#M2_Programmutanalythis,
.B2_BroschuereComputerInnenleben #SideMenue a#M2_BroschuereComputerInnenleben,
.B2_BroschuereDermatologie #SideMenue a#M2_BroschuereDermatologie,
.B2_PlakatUniball #SideMenue a#M2_PlakatUniball {color: #3c4b51 !important; background-image: url(../bilder/kleinerPfeilBlau.gif); background-repeat: no-repeat; background-position: right center; cursor:default; background-color:transparent !important;}